namespace DataClasses
{
    public enum RoleEnum
    {
        [StringValue("Študent")]
        Students = 1,

        [StringValue("Učiteľ")]
        Teachers = 2,

        [StringValue("Administrátor")]
        Administrators = 3
    }
}
